Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 04:52:51 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto">Dear, </div>
<div dir="auto"><br></div>
<div dir="auto">It's an excuse to say that I'm not contactable that time on which we had an actual conversation with the courier, I shared my location on whatsapp as what he requested but refused to deliver by saying "I cannot deliver, I have to take long u-turn just to reach you".. Is this acceptable reasoning?. Courier should be competent enough also to gain customers satisfaction not disappointment.. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 1, 2021, 12:54 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gerry,<br><br>Thank you for contacting us regarding your order number 6289373823.<br><br>We are truly sorry for the inconvenience you had regarding your order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback. Please be assured as we have forwarded your feedback to our concerned team and they are going to make sure that you will not face such issues in your future purchase.<br><br>We checked and see that order number 6289373823 is placed successfully on Mar 28, 2021 and our courier team tried to deliver your order on 30 Mar 2021 but you are not contactable.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333110